@charset "shift-jis";

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,
pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{
	margin:0;padding:0;
}
s{text-decoration: none;}
table{
    border-collapse:collapse;border-spacing:0;
}
fieldset,img{ border:0; }


html,body{
  height: 100%;
	margin: 0px;
}

BODY {
	margin: 0px;
	font-family:  "Lucida Grande", "segoe UI", "qMmۃS ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;

	background-color: #000;

	background-image:url(https://realtime-chart.mofi.xyz/image/newsbg.png);

}


@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
	src: url(data:application/x-font-woff;charset=utf-8;base64,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) format('woff');
}

.onmouse:hover{opacity:0.7;}

.ᡰ,.⁂oo,.t蹂,.؂,.F邭O,.l {  
	font-family: 'Roboto',Tahoma,verdana,arial;

	font-size: 23px;
	line-height: 20px;
}
.؂,.F邭O,.l{
	font-size: 125px;
    line-height: 1.1;
	font-weight:bold;
	text-align:center;
	 background-color: transparent;
}
.F邭O{
	font-size: 56px;
    line-height: 1.2;
}
.l{
font-size:64px;
}
.}O1{
	cursor: pointer;
	user-select: none;

}

.t蹂,.⁂oo{z-index:2;}

a{ touch-action: manipulation;}
a:visited { color: #c080ff; }


.r0{
	width:728px;
	height:90px;
}


img {
display: block;
	overflow: hidden;
}

a img { border: none; 	transition:all 0.2s;
}
table{border-collapse:collapse;}

.mintyo{
	font-family: Georgia, 'Hiragino Mincho ProN', 'Yu Mincho', serif;
}

a.X{
	color: #000;
	font-weight:bold;
	line-height: 1.5;
	background:#fff;
	display: block;
}
a.X:hover{
	background:#0ff;
}

H3,H4,H2,.遚SO,.Bwo,.0,.kl,.0,.I {

	display:inline-block;
	padding: 0px;
	margin: 0px;
	background-color: #eee;
	background-color: rgba(255,255,255,0.6);
	
    width: 100%;
	height: 26px;
	position: relative;
	box-shadow: 0px -1px 0px rgba(255,255,255,1) inset,0px -16px 12px rgba(255,255,255,0.5) inset;
}
.sin1 {
	background-color: #ffffff;
	height: 109px;
    margin-top: 27px;
	text-align: left;
	border-top: 1px solid #ccc;
	
}
.ɂl,. {
	position: absolute;
    top: 29px;
    height: 23px;
    width: 184px;
	z-index: 9;
	padding:0;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: 158px 0px;
	transition:all 0.2s ease-out;
}
.ɂl {	background-position: 186px 0px; }
.ɂl:hover,.:hover {
	background-position: 157px 0px;
	background-color: #cff;
}


.B_back {
	background-color: #ffff80;
	margin: 0px;
	padding: 0px;

}
.fani{
	white-space:nowrap;
	-webkit-transition: all 0.5s;
}

.ᡰ {  

	font-size: 25px;
	line-height: 25px;
	
	

	font-weight: bold;

	margin: 0px;
	padding: 0px;
	
	overflow: hidden;
}


 


.flagbox,.flagbox2{
	margin: 0 2px -1px 0;
	display: inline-block;
	*display: inline; 
	*zoom: 1;
	font-size: 0;
overflow:hidden;

border-top: 1px solid rgba(0,0,0,0.2);
border-left: 1px solid rgba(0,0,0,0.3);
border-right: 1px solid rgba(255,255,255,0.8);
border-bottom: 1px solid rgba(255,255,255,0.8);

	width: 16px;
	height: 11px;
position:relative;

}
.flagbox2{ width: 11px; }
.flags{
position:relative;
	width: 16px;
	height: 656px;
}




.⁂oo {  


	font-weight: bold;

	background-color: transparent;
	display: inline;

	margin: 0px;
	padding: 0px;
	position: relative;
	top: 2px;
}
.t蹂 { color: black; 


	font-weight: bold;

	background-color: transparent;
	display:inline;

	margin: 0px;
	padding: 0px;
	position: relative;
	top: 2px;
}



a { text-decoration: none; }
a:hover{text-decoration: underline;}



.eturan {  
	text-align: right;
	font-size: 12px;
	font-weight: bold;
	line-height: 12px;
}


div.nbox0{
	position:relative;
	font-family:Arial;
	border-radius: 6px;
	display: block;
	width:48px;
	font-weight: bold;
	color: #eeeeee;
	text-shadow:-1px -1px 1px #666666;
	text-align:center;
	box-shadow: -1px -1px 1px rgba(0,0,0,0.7)  , 1px 1px 1px rgba(255,255,255,1);
	background-color: #555555;
	margin: 30px 4px 4px 4px;
}

.limg{
position: absolute;
top: 20px;
left: -12px;
margin: 0px 0px;
}


div.nbox1{
    	border-top-left-radius: 6px;
    	border-top-right-radius: 6px;
	padding: 1px 0px 0px 6px;
	background-color: #555555;
	background:	linear-gradient(to right bottom, #ccc, #555);
	border-bottom: 1px solid #444444;

}
div.nbox2{
position:relative;
    	border-bottom-left-radius: 6px;
    	border-bottom-right-radius: 6px;
	text-shadow:1px 1px 1px rgba(255,255,255,0.7);
	color:#000000;
	padding: 0px 0px 0px 0px;
	box-shadow: 0px 8px 16px rgba(0,0,111,0.5) inset;
	 overflow:hidden;
	width:100%;
	height:17px;
}
div.nbox2:after{
position: absolute;
display: block;
content: "";
top: 1px;
left: 2px;
width: 44px;
height: 10px;
    	border-top-left-radius: 2px;
    	border-top-right-radius: 2px;
	background: -webkit-gradient(linear, left top, left bottom,from(rgba(255,255,255,0.85)),color-stop(0.4, rgba(255,255,255,0.5)),to(rgba(255,255,255,0.3)));
	background:	linear-gradient(to  bottom, rgba(255,255,255,0.85), rgba(255,255,255,0.5) 40%, rgba(255,255,255,0.3));
}

div.nbox2R1,div.nbox2R2{
transition-property:all;
transition-timing-function: ease;
-webkit-transition-property:all;
-webkit-transition-timing-function: ease;
transform-origin:0px 0%;
-webkit-transform-origin:0px 0%;
}
div.nbox2R2{
margin-top:-18px;
transform-origin:0px 16px;
-webkit-transform-origin:0px 16px;
}

span.nbox1-1{	font-size: 20px;}
span.nbox1-2{	font-size: 10px;}
span.nbox2-1{
	transition: all 2s;
	-webkit-transition: all 2s;
	line-height:16px;
	font-size:14px;
	font-family: Tahoma,verdana,arial;
}

.ntop4,.ntop42{
	border: 1px solid #999;width: 444px;
	display:inline-block;
}
.ntop42{ width: 222px;}

.news_b {
	box-shadow: 0px 0px 20px rgba(0,0,0,0.2);
}

.twitter-timeline {
min-width:738px!important;
}



#chbody

{clear:both;

float:left;

width:770;

margin:1px;

display:inline;

background:#fff

}



.s-CME,.s-1,.s-2,.s-3{float:left;

	background-color: transparent;
border:0px solid #999999;

text-align:left;
vertical-align:top;
width:192px;

margin:1px;
display:inline;
position: relative;
}
.s-CME{margin:1px;}


.s-c{

	cursor: pointer;

}

 

..ib{display: inline-block;}
TD{vertical-align: top;}

.sec_ichiba{
	vertical-align:bottom;
	margin:0px;
	color: #000;
	background: linear-gradient(to bottom, #fff, #ccc);
	font-weight: bold;
	font-size: 32px;
	line-height: 32px;
	text-align:left;
	padding: 4px 4px 2px 12px;
	position: relative;
	text-shadow:	1px 1px 1px rgba(255,255,255,1), -1px -1px 1px rgba(0,0,0,0.333);
}



.l{display:inline-block;}



.TM1{ 
	background-color: #ff0000;
	display: inline;
}

.tb-n2 {
	box-shadow: -2px -2px 2px rgba(0,0,0,0.25) inset;
}


a.wl{
	font-size: 22px;
	color: #000000;
	display:block;
	width:100%;
	height:100%;
	transition: all 0.2s ease-out;
	line-height:170%;
	touch-action: manipulation;
}
a.wl:hover{
	background-color:#ffcccc; 
text-decoration: underline;
}
a.wl:visited{
	color: #000;
}

.newsarea{
	padding: 12px 24px 4px 16px;
}

.news_src{
	font-size: 14px;
	color:	#666;
	line-height:150%;
}
.newsbar {
	height: 12px;
	display: inline;
	font-size: 1px;
	line-height:12px;
}
 
.ho {
	background-color: #ff88cc;
background: linear-gradient(to right, #ff0080, rgba(255,0,128,0));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,startcolorstr=#ff0080, endcolorstr=#ffffff));
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=1,startcolorstr=#ff0080, endcolorstr=#ffffff))";
	zoom: 1;
}
.news_mido {
	color: #ffffff;
	text-shadow: 0px 0px 8px rgba(255,0,0,1) ,1px 1px 1px rgba(0,0,0,0.4) ;
}
.news_ico{
	display: inline;
	margin: 0px 6px 0px 0px;
}

<!--iPhone_0-->
.tb-r2 {
background: linear-gradient(to bottom, rgba(0,0,0,0) , rgba(0,0,0,0.2));
}

.hy_s,.hy_s2 {
	opacity: 0;
	position:relative;
	font-size: 24px;
	line-height: 130%;
	font-weight:bold;
	padding: 8px 3px;
	top: -111px;
	left: -75px;
	width: 150px;
	height: auto;
	z-index: 99;
	overflow: visible;
	background-color: #fff;
	color:#00f;
	border-top:1px solid #ccc;
	box-shadow: 0px 3px 3px rgba(0,0,0,0.4),0px -4px 0px rgba(0,0,0,0.3) inset;
	border-radius: 24px;
	transition:all 0.2s;
	text-decoration: none;
}
.hy_sbig{font-size:70px;display: block;margin: 18px 0;}


a:hover .hy_s,a:hover .hy_s2 {
	opacity: 1;
	text-decoration: none;
}
a:active .hy_s,a:active .hy_s2 {
	box-shadow: 0px 1px 1px rgba(0,0,0,0.3);
	text-decoration: none;
}

<!--iPhone_END-->


a.x2{
	width:90%;
	border:1px solid #ccc; 
	border-radius: 3px;
	margin:4px;
	text-align:center;
}

a.tou{
display:block;
color:#0000ff;
border-radius: 3px;  
text-decoration: underline;
padding: 3px 8px 3px 8px;
border: 1px solid transparent;
	transition: all 0.2s ease-out;
font-size:16px;
line-height:150%;

}

a.tou:hover{
font-weight:bold;
text-decoration: underline;
box-shadow: 3px 3px 10px rgba(0,0,0,0.5),-2px -2px 2px rgba(0,0,0,0.5) inset,2px 2px 1px rgba(255,255,255,1) inset;
border: 1px solid #8080ff;
color:#0000ff;
	text-shadow:0px -1px 0px rgba(0,0,0,0.1);
}
a.tou:active{
box-shadow: 1px 1px 1px rgba(0,0,0,0.5) inset,-1px -1px 0px rgba(255,255,255,1) inset;
}


.jyou_t{
	background:#fff;
    display: block;
    width: 728px;
	font-size:20px;
	padding: 60px 8px;
	box-shadow: 0px 0px 7px rgba(0,0,0,1) inset;
	border-radius : 10px;
	cursor: pointer;
	text-decoration: none;
	color:#00f;
}
.jyou_t:hover{background:#fcc;}
.jyou_t2{
	color:red;
	font-size:48px;
}




.1{
background:#ddd;color:#444;line-height:1.5;width:100%;height:100%;cursor: pointer;
box-sizing: border-box;overflow:hidden;
padding:22px 32px 0 17px;display:inline-block;
	font-size:29px;text-align:left;
vertical-align: middle;
}


.1:hover{
background:#eff;color:#00f;text-decoration:underline;
}

.0{
	display:block;
}
.1:hover > .0{
	color:#00f;text-decoration:underline;
}


.ق{
	display:block;
	font-size:70%;
}
.1:hover > .ق{
	color:#000;
}

.{width:728px;height:90px;}
.C0O{width:336px;height:280px;}


.tblmenu0,.tblmenu1 {
	border-radius: 12px 12px 0 0;  
	display: inline-block;
	height: 48px;
	color: #ffffff;
	font-size: 15px;
	line-height:48px;
	margin:2px -4px 0px 0px;
	padding:0px 8px 0px 8px;
	border: 1px solid #888;
	background:	linear-gradient(to bottom, #666, #000);
	background-color: #333333;
	text-shadow:1px 1px 1px #000000;
	transition: all 0.5s ease-out;
}
.tblmenu0{    cursor: pointer;}
.tblmenu1 {
	background:	linear-gradient(to bottom, #fff, #ccc);
	text-shadow:1px 1px 1px #ffffff;
	background-color:#ffffff;
	color: #000000;
}
.tblmenu0:visited {	color: #ffffff;}
.tblmenu1:visited {	color: #000000;}

.tblmenu0:hover {
font-weight:bold;
text-decoration: underline;
	background:	linear-gradient(to bottom, #55f, #008);
	background-color:#0000ff;
	text-shadow:1px 1px 1px #000000;
	border: 1px solid #fff;
}
.tblmenu0:active {
	background:	linear-gradient(to bottom, #88f, #04c);
	text-shadow:1px 1px 1px #000000,0px 0px 10px #fff,0px 0px 20px #fff,0px 0px 30px #fff;
}



.curr1{
	font-size: 12px;
	color: #000;
}
.toubig{
	font-size: 80px;
	line-height:110%;
	color: #222;
	text-shadow:1px 1px 2px #ffffff;
	text-shadow:-1px -1px 2px #000000;
}

.mbtn_0,.mbtn2_0
{
margin: 8px auto;
	border-radius : 100px;
	height:230px;
	width:706px;
	text-align:center;
	border-width: 1px;
	border-color: #cccccc;
	border-style: solid;
	padding:8px 0 0 0;
	font-size:22px;
	font-weight:800;
	overflow:hidden;
	background: linear-gradient(to bottom, #eee, #fff);
	background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#fff)); 
	background-color: #ffffff;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.3) inset,-1px -1px 0px rgba(255,255,255,0.3) ,0px 4px 4px rgba(0,0,0,0.3) inset;
}

.l,.ޝI,.ߝCl,.l,.0,.1
{
	display:inline-block;
	overflow: hidden;
	border-top:1px solid #ccc;
	border-radius: 90px;
	width:180px;
	height:180px;
	text-align:center;
	font-size:34px;
	line-height:180px;
	margin:24px 14px;
	background:	linear-gradient(to bottom, #eee, #ddd);
	background-color: #eeeeee;
	box-shadow: 0px 4px 8px rgba(0,0,0,0.3),0px 4px 4px rgba(255,255,255,1) inset,0px -4px 4px rgba(0,0,0,0.3) inset,0px 0px 8px rgba(0,0,0,0.2);
	text-decoration: none;
	font-weight:bold;
	color:#000 !important;
	touch-action: manipulation;
}
.ߝCl,.l{margin:0;height:134px;line-height:134px;width:240px;position:absolute;text-shadow:none;color:#000;}
.l{
	background:	linear-gradient(to bottom, #ccc, #ddd);
	box-shadow: -4px -4px 8px rgba(255,255,255,0.7) inset,4px 4px 8px rgba(0,0,0,0.1) inset;
	color:#bbb;
	font-weight: normal;
	font-size:128px;
}

.mbtn2_0{ width:728;height:188px; } 
.ޝI{ width:150px;height:150px;margin:13px 10px;line-height:147px;font-size:25px;}

.l:hover,.ޝI:hover,.0:hover
{
	background:	linear-gradient(to bottom, #eef, #bbc);
	background: -webkit-gradient(linear, left top, left bottom, from(#eef), to(#bbc)); 
	background-color: #ddddff;
	box-shadow: 0px 8px 8px rgba(0,0,0,0.5),0px 4px 4px rgba(255,255,255,1) inset,0px -4px 4px rgba(0,0,0,0.5) inset;
}
.l:active,.ޝI:active,.0:active,.1
{
	background:	linear-gradient(to bottom, #eef, #bbc);
	background: -webkit-gradient(linear, left top, left bottom, from(#eef), to(#bbc)); 
	box-shadow: 0px 0px 0px rgba(0,0,0,0.5),0px -4px 4px rgba(255,255,255,1) inset,0px 4px 4px rgba(0,0,0,0.5) inset;
}
.0,.1{
width: 92px;
    height: 92px;
    margin: 0 8px;
    font-size: 20px;
    line-height: 90px;
}

.mbtn2_c
{

	display:inline-block;
	width:340px;
	height:180px;
	text-align:center;
	margin: 0px;
	border-width: 1px;
	border-color: #ff0000;
	border-style: solid;
}
.mbtn2_d
{

	display:inline-block;
	width:300px;
	height:20px;
	text-align:center;
	margin: 0px;
	border-width: 1px;
	border-color: #ff00ff;
	border-style: solid;
}

.tou_g_1 {
	box-shadow: 0px 0px 8px rgba(255,0,0,0.3) inset , 0px 0px 3px rgba(0,0,255,1),2px 2px 5px rgba(0,0,0,0.5) inset ;
	background-color: #ffdddd;
	border-radius : 2px;
	height:8px;
	width:90%;
	margin:0px;
	text-align: left;
}

.tou_g_in {
	border-radius : 2px;
	height:8px;
	display: block;
	background-color: #ddddff;
	text-indent: -9999px;
	box-shadow: 0px 0px 8px rgba(0,0,255,0.9) inset ;
	width:50%;
	margin:0px;
	transition:all 1.0s ease-out;
	-webkit-transition:all 1.0s ease-out;
}
.fsani{	transition:all 0.2s ease-out; }

a.rs_link{
	text-decoration: underline;
	color: #00f;
}
a.rs_link:hover {
	font-weight:bold;
}







.nodispbtn,._ad01_{	text-align: center;position: relative;display:block;}
.hy_base{
    position: absolute;
    top: -33px;
	right:750px;
}

.posrela{position: relative;width:0px;height:0px;}

.hybtn{text-align:center;
	position:absolute;
	font-size: 36px;
	width:0;
	height:0;
	left:666px;
	top:-20px;
}



.hybtn2:hover{	background: #00f;}
.hybtn:hover{	background: #f00;}
.hybtn:active,.hybtn2:active{	background: #000;}

.hyst{
	height:16px;
	width:768px;
	position:absolute;
	right:-4px;
}
.hynum,.hynumR,.hynumC {
	font-size: 14px;
    line-height: 100%;
    color: #fff;
    position: absolute;
    top: 1px;
	text-shadow: 1px 1px 0px #000;
	z-index:1;
	transition: all 1.0s linear;
}
.hynum {
	color:#ff0;
    left: 1px;
}
.hynumR {
	color:#0ff;
	right:1px;
}
.hynumC{
	text-shadow: none;
	width: 100%;
	text-align: center;
	top: 17px;
	color:#000;
}



.hy1 {
	background-color: #ccc;
    height: 16px;
    width: 461px;
    right: 46px;
    position: absolute;
}

.hy_in {
	background-color: #f00;
    height: 100%;
    right: 16px;
    position: absolute;
	transition: all 0.2s linear;
}
.hy_inr {
	background-color: #00c;
    height: 100%;
	right:0;
    position: absolute;
	transition: all 0.2s linear;
}




.sty_rot{   transform: rotateY(0deg); transition:all 1.2s ease-out; } 
.sty_rot:hover{  transform: rotateY(360deg);}

.tetoimg{
	display: inline-block;
	margin: 0px
	padding: 0px;;
	line-height: 0px;
}




.o:after{content: "͂";}
.vh:after{content: "";}



.H{
 position: relative;
	cursor:pointer;
}

.img-triB,.img-ol1{
position: absolute;
	margin: 0;
	padding: 0;
	width: 0px;
	height: 0px;
}
.img-ol1,.img-ol1k{ width:150px; text-align:right;}
.img-ol1k{text-align:left;}
.img-ol2,.img-ol2k{
	font: "MS UI Gothic";
	margin: 0;
	padding: 0;
	z-index: 11;
	width: 140px;
	height: 0px;
    position: relative;
    right: 0px;
    top: 56px;
    font-weight: bold;
    font-size: 10px;
	color: #ccc;
    color: rgba(0,0,0,0.3);
}
.img-ol2k{
    top: 67px;
    color: rgba(0,0,0,0.75);
    font-weight: normal;
    font-size: 13px;
	margin: 0 0 0 6px;
}



.img-b {
	position: relative;
	margin:0px 0px -4px 0px;
	padding:0px;
	width: 184px;
	height: 120px;
	top: -20px;
}
.imgup1 {
	position: relative;
	top: 0px;
}

.img-tri,.img-tri2{
	transform: rotate(0.1deg);
	-webkit-transform: rotate(0.1deg);
	margin: 0;
	padding: 0;
	z-index: 11;
	width: 0px;
	height: 0px;
	border-top: 5px solid transparent;
	border-right: 15px solid #000;
	border-bottom: 5px solid transparent;
	position: relative;
	left: -144px;
	top: -9999px;

	-moz-transform-origin:550px 50%;
	-webkit-transform-origin:550px 50%;
	transform-origin:550px 50%;

}
.img-tri2{
	border-top: 4px solid transparent;
	border-right: 12px solid #fff;
	border-bottom: 4px solid transparent;
	top: -3px;
	left: 2px;
}

.cline{
	position: absolute;
	-moz-transform-origin:0.5px 50%;
	-webkit-transform-origin:0.5px 50%;
	transform-origin:0.5px 50%;
	background-color: #00f;
	width:0px;
	height:1px;
	margin:0;
	padding:0;
	z-index: 12;
	top: -9999px;
}


.鰘̂l,.ςo{
	display: none;
    position: absolute;
    left: -74px;
    top: 6px;
	border-radius: 3px;
	font-size:16px;
	line-height:1.1;
	background: #888;
	color:white;
	padding: 5px 10px;
    box-shadow: 0px 0px 10px rgba(0,0,0,1), 0px -10px 10px rgba(0,77,0,1) inset;
	cursor: pointer;
}
.鰘̂l:hover{	background: #ff0;}
.ςo{background:#fff;color:#00f;text-decoration: underline;
    box-shadow: 0px 0px 10px rgba(0,0,0,1), 0px -10px 10px rgba(255,128,255,1) inset;
}




.flagboxN,.flagboxB{
    position: absolute;
background-size:192px 192px;
width: 24px;	height: 24px;
}

.flagboxN{
	top:  1px;
    left: 3px;
}
.flagboxB{
	background-image: url("https://realtime-chart.mofi.xyz/image/bitcoin31-fs8.png");
	zoom:1.1;
}

.H{
    position: absolute;
    top: 56px;
    left: 4px;
}
.s-1,.s-2{
	height:137px;
}


.yR۴,.O,.yR۴c,.Oc{
    position: absolute;
    white-space: nowrap;
}
.yR۴{left:112px; top:2px;}
.yR۴c{
    left: 0;
    width: 192px;
    text-align: center;
    top: 30px;
}

.O{
	left: 1px;
    top: 2px;
    text-align: center;
    width: 194px;
}
.Oc{display:none;}

.l0ߴ1,.l0ߴ2,.l0ߴ3{
    position: absolute;
	top: 3px;
    left: 29px;
	font-size: 15px;
    transform-origin: 0 50%;
	font-weight: bold;
	vertical-align: baseline;
}
.l0ߴ2{	transform: scaleX(0.8);}
.l0ߴ3{	transform: scaleX(0.6);}



.sec_i2{
	width:48px;
	height:48px;
	display: inline-block;
}
.sec_i3{
	display: inline-block;
	position: absolute;
	top: 12px;
	left: 78px;
	color: rgba(0,0,0,0.5);
}
.ΰ {
  transform-origin: 50% 0;
	width:100%;
}


.tO,.IFl{
border-collapse: separate;
margin: 2px;
border: 1px solid #bbb;
display: inline-block;
	width: 391px;
float: left;
overflow:hidden;
}
.IFl{
	width: 195px;
}



.nav,.nav2 {
  display: inline-block;
  background-color: #f3f3f3;
  background-image: linear-gradient(top, #f3f3f3, #e3e3e3); 
  color: #444;
	font-weight:bold;
  margin: 0;
  width: 86px;
  height: 86px;
  position: relative;
  cursor:pointer;
  text-align: center;
  text-decoration: none;
  line-height: 86px;
  border-radius: 50%;
  box-shadow: 0px 3px 8px #aaa, inset 0px 2px 3px #fff;
}

.nav:before,.nav2:before {
  content: "";
  display: block;
  border-top: 2px solid #ddd;
  position: absolute;
  top: -8px;
  left: -8px;
  bottom: -8px;
  right: -8px;
  z-index: -1;
  border-radius: 50%;
	background: #fff;
  box-shadow: inset 0px 8px 40px #dedede;
}
.navin1{
	font-size: 24px;
	position: absolute;
    top: 27px;
    left: 17px;
}
.O{display:none;}

